            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('advertisement::advertisement.label.title'))
                       -> required()
                       -> placeholder(trans('advertisement::advertisement.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('details')
                    -> label(trans('advertisement::advertisement.label.details'))
                    -> placeholder(trans('advertisement::advertisement.placeholder.details'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('advertisement::advertisement.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $advertisement->files('image')
                            ->url($advertisement->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $advertisement->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('region')
                       -> label(trans('advertisement::advertisement.label.region'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.region'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('order')
                       -> label(trans('advertisement::advertisement.label.order'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.order'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('size')
                       -> label(trans('advertisement::advertisement.label.size'))
                       -> placeholder(trans('advertisement::advertisement.placeholder.size'))!!}
                </div>
            </div>