<?php

namespace Litecms\Advertisement\Repositories\Eloquent;

use Litecms\Advertisement\Interfaces\AdvertisementRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AdvertisementRepository extends BaseRepository implements AdvertisementRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.advertisement.advertisement.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.advertisement.advertisement.model.model');
    }
}
