<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for advertisement in advertisement package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  advertisement module in advertisement package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Advertisement',
    'names'         => 'Advertisements',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Advertisements',
        'sub'   => 'Advertisements',
        'list'  => 'List of advertisements',
        'edit'  => 'Edit advertisement',
        'create'    => 'Create new advertisement'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Show','Hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'slug'                       => 'Please enter slug',
        'title'                      => 'Please enter title',
        'details'                    => 'Please enter details',
        'image'                      => 'Please enter image',
        'region'                     => 'Please enter region',
        'order'                      => 'Please enter order',
        'size'                       => 'Please enter size',
        'upload_folder'              => 'Please enter upload folder',
        'status'                     => 'Please select status',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'slug'                       => 'Slug',
        'title'                      => 'Title',
        'details'                    => 'Details',
        'image'                      => 'Image',
        'region'                     => 'Region',
        'order'                      => 'Order',
        'size'                       => 'Size',
        'upload_folder'              => 'Upload folder',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'region'                     => ['name' => 'Region', 'data-column' => 2, 'checked'],
        'order'                      => ['name' => 'Order', 'data-column' => 3, 'checked'],
        'size'                       => ['name' => 'Size', 'data-column' => 4, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Advertisements',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
